import javax.swing.JOptionPane; //java swing cikti sinifini cagir

class AritmetikSW
 {
      public static void main(String args[])
      {
          String s;
          int sayi1,sayi2;
          int toplama,cikarma,carpma,bolme,kalan;
          sayi1=Integer.parseInt(
          JOptionPane.showInputDialog("birinci sayżyż giriniz : "));
          sayi2=Integer.parseInt(
          JOptionPane.showInputDialog("ikinci sayżyż giriniz : "));
          toplama = sayi1+sayi2;
          cikarma = sayi1-sayi2;
          carpma  = sayi1*sayi2;
          bolme   = sayi1/sayi2;
          kalan   = sayi1%sayi2;
          s="";
          s=s+sayi1+" +  "+sayi2+" = "+toplama+"\n";
          s=s+sayi1+" -  "+sayi2+" = "+cikarma+"\n";
          s=s+sayi1+" *  "+sayi2+" = "+carpma +"\n";
          s=s+sayi1+" /  "+sayi2+" = "+bolme  +"\n";
          s=s+sayi1+" %  "+sayi2+" = "+kalan  +"\n";
          JOptionPane.showMessageDialog(null,s,
          "Aritmetik islemleri",JOptionPane.PLAIN_MESSAGE);
          System.exit(0);
       }
 }
